Subject: Re: Client interview tomorrow
From: Kaeiara Blythe Delfino <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Arjun LSM AJ <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 2 Aug 2019 01:34:55 +0800

Noted with thanks.

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

On Fri, Aug 2, 2019 at 1:33 AM Deeksha Dadu <[email-masked]>
wrote:

> Hi guys,
>
> The client interview will happen tomorrow, I am not sure about the time
> yet as I am still waiting for her email confirmation.
>
> It will be after 11pm IST though but please make sure that you both stay
> available and take your breaks accordingly.
>
> @ AJ: I believe you go out the get food. Please do this before 11pm
> tomorrow. Thanks
>
> Regards,
> Deeksha
>
>